<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
    <referenceContainer name="content">
        <block class="Ivanko\Smartphone\Block\Load"
               name="view"
               template="Ivanko_Smartphone::view_smartphone.phtml"/>
    </referenceContainer>
    </body>
</page>
